liblame-devel-3.100-1-rosa2016.1.i586.rpm


Advertisement

Description

liblame-devel - Headers for developing programs that will use libmp3lame

Property Value
Distribution ROSA 2016.1
Repository ROSA Main Updates i586
Package filename liblame-devel-3.100-1-rosa2016.1.i586.rpm
Package name liblame-devel
Package version 3.100
Package release 1-rosa2016.1
Package architecture i586
Package type rpm
Category Development/C
Homepage http://lame.sourceforge.net
License LGPLv2+
Maintainer -
Download size 194.54 KB
Installed size 957.61 KB
This package contains the headers that programmers will need to develop
applications which will use libmp3lame.

Alternatives

Package Version Architecture Repository
liblame-devel-3.99.5-5-plf2016.1.i586.rpm 3.99.5 i586 ROSA Restricted
liblame-devel-3.99.5-5-plf2016.1.i586.rpm 3.99.5 i586 Stan8
liblame-devel - - -

Requires

Name Value
liblame0 == 3.100-1:2016.1

Provides

Name Value
devel(libmp3lame) -
lame-devel == 3.100-1:2016.1
liblame-devel == 3.100-1:2016.1

Download

Type URL
Mirror mirror.rosalab.ru
Binary Package liblame-devel-3.100-1-rosa2016.1.i586.rpm
Source Package lame-3.100-1.src.rpm

Install Howto

  1. Enable ROSA Main Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install liblame-devel rpm package:
    # urpmi liblame-devel

Files

Path
/usr/include/lame/lame.h
/usr/lib/libmp3lame.so
/usr/share/doc/liblame-devel/API
/usr/share/doc/liblame-devel/ChangeLog
/usr/share/doc/liblame-devel/STYLEGUIDE

Changelog

2017-11-01 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 3.100-1
- (932ab36) New version 3.100
- (932ab36) Drop obsolete configure options

See Also

Package Description
liblame-static-devel-3.100-1-rosa2016.1.i586.rpm Static library for developing programs based on libmp3lame
liblame0-3.100-1-rosa2016.1.i586.rpm Main library for lame
liblastfm-devel-1.0.9-1-rosa2016.1.i586.rpm Liblastfm development files (Qt4 version)
liblastfm-qt5-devel-1.0.9-1-rosa2016.1.i586.rpm Liblastfm development files (Qt5 version)
liblastfm1-1.0.9-1-rosa2016.1.i586.rpm Liblastfm shared library (Qt4 version)
liblastfm5_1-1.0.9-1-rosa2016.1.i586.rpm Liblastfm shared library (Qt5 version)
liblastfm_fingerprint1-1.0.9-1-rosa2016.1.i586.rpm Liblastfm shared library (Qt4 version)
liblastfm_fingerprint5_1-1.0.9-1-rosa2016.1.i586.rpm Liblastfm shared library (Qt5 version)
liblcms2-devel-2.9-2-rosa2016.1.i586.rpm Development files for LittleCMS
liblcms2_2-2.9-2-rosa2016.1.i586.rpm Libraries for lcms2
libldap2.4_2-2.4.46-3-rosa2016.1.i586.rpm OpenLDAP libraries
libldap2.4_2-devel-2.4.46-3-rosa2016.1.i586.rpm OpenLDAP development libraries and header files
libldap2.4_2-static-devel-2.4.46-3-rosa2016.1.i586.rpm OpenLDAP development static libraries
libldb-devel-1.5.4-1-rosa2016.1.i586.rpm Library implementing Samba's embedded database
libldb1-1.5.4-1-rosa2016.1.i586.rpm Library implementing Samba's embedded database
Advertisement
Advertisement